<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
<?php

    date_default_timezone_set('Asia/Baku');
    $today = date("d.m.Y");


    $file = 'http://cbar.az/currencies/'.$today.'.xml';

    $usd=null;
    $eur=null;
    $irr=null;
    $aed=null;
    $rub=null;

    if(!$xml = simplexml_load_file($file))
        exit();
    foreach ($xml->ValType as $val_type) {
        foreach ($val_type->Valute as $valute) {
            if($valute['Code']=="USD"){
                $usd=$valute->Value;
            }
            if($valute['Code']=="EUR"){
                $eur=$valute->Value;
            }
            if($valute['Code']=="IRR"){
                $irr=$valute->Value;
            }
            if($valute['Code']=="AED"){
                $aed=$valute->Value;
            }
            if($valute['Code']=="RUB"){
                $rub=$valute->Value;
            }
        }
    }


?>
<style type="text/css">
    .valute_header{
        background-color: rgb(238, 162, 13);
        color: #fff;
        text-align: left;
        font-size: 14px;
    //margin-bottom: 10px;
        padding: 12px 10px;
    }
    body{
        font-family: arial, sans-serif;
        margin: 0;
    }
    table {
        border-collapse: collapse;
        width: 100%;
        border-color: #ddd;
        border: 0 !important;
    }
    th, td {

        padding: 1px;
        text-align: center;
        border-bottom: 1px solid #ddd;
        padding: 5px 0;
    }
    .body_tr span{
        font-size:12px;
        color:#3C3C3C;
        padding:3px 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    tr:hover{background-color:#f5f5f5}
    .table_div{
        border: 3px solid #EEA20D;
        border-top: none;
    }
</style>
<div class="valute_header">
    Valyuta Məzənnəsi - <?php echo $today ?>
</div>
<div class="table_div">
    <table border="2" cellpadding="5" cellspacing="3" style="width:100%">
        <tbody>
        <tr style="color: #fff;">
            <td style="text-align: center;" colspan="2"><span style="font-size:12px"><span style="color:#EEA20D"><strong>Pul vahidi</strong></span></span></td>
            <td style="text-align: center;"><span style="font-size:12px"><span style="color:#EEA20D"><strong>AR Mərkəzi Bank Məzənnəsi</strong></span></span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>ABŞ Dolları</span></td>
            <td style="text-align: center;"><span>1 USD</span></td>
            <td style="text-align: center;"><span><?php echo $usd ?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>Avro</span></td>
            <td style="text-align: center;"><span>1 EUR</span></td>
            <td style="text-align: center;"><span><?php echo $eur?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>İran Rialı</span></td>
            <td style="text-align: center;"><span>100 İRR</span></td>
            <td style="text-align: center;"><span><?php echo $irr ?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>BƏƏ Dirhəmi</span></td>
            <td style="text-align: center;"><span>1 AED</span></td>
            <td style="text-align: center;"><span><?php echo $aed?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>Rusiya Rublu</span></td>
            <td style="text-align: center;"><span>1 RUB</span></td>
            <td style="text-align: center;"><span><?php echo $rub?> AZN</span></td>
        </tr>

        </tbody>
    </table>
</div>




</body>
</html>