<?php


function str_filter($str)
{
    $str = htmlspecialchars(stripslashes($str));
    $str = str_replace("script", "blocked", $str);
    return $str;
}

function updateValute()
{
    include 'config.php';

    $today = date("d.m.Y");
    $file = 'http://cbar.az/currencies/' . $today . '.xml';


    $cabr_data = [];

    if (!$xml = simplexml_load_file($file)) {
        exit();
    }

    foreach ($xml->ValType as $val_type) {
        foreach ($val_type->Valute as $valute) {
            if ($valute['Code'] == "USD") {
                $cabr_data["USD"] = $valute->Value;
            }
            if ($valute['Code'] == "EUR") {
                $cabr_data["EUR"] = $valute->Value;
            }
            if ($valute['Code'] == "IRR") {
                $cabr_data["IRR"] = $valute->Value;
            }
            if ($valute['Code'] == "AED") {
                $cabr_data["AED"] = $valute->Value;
            }
            if ($valute['Code'] == "RUB") {
                $cabr_data["RUB"] = $valute->Value;
            }
        }
    }

    $date = date('Y-m-d');

    $sql = "SELECT * FROM `valute` ORDER BY `valute`.`id` DESC LIMIT 5";
    $query = mysqli_query($con, $sql);

    $old_data = [];
    while ($old_valute = mysqli_fetch_object($query)) {
        $old_data[$old_valute->name] = [
            'count' => $old_valute->count,
            'cbar' => $cabr_data[$old_valute->name],
            'n_a' => $old_valute->n_a,
            'n_s' => $old_valute->n_s,
            'ns_a' => $old_valute->ns_a,
            'ns_s' => $old_valute->ns_s
        ];

        if($old_valute->date == $date){
            $sql = 'DELETE FROM `valute` WHERE id = '. $old_valute->id;
            mysqli_query($con, $sql);   
        }


    }


    foreach ($old_data as $key => $val) {
        $sql = "INSERT INTO valute ( `name`, `count`, `cbar`, `n_a`, `n_s`, `ns_a`, `ns_s`, `date`) 
                VALUES ('{$key}', '{$val['count']}','{$val['cbar']}' , '{$val['n_a']}' , '{$val['n_s']}' , '{$val['ns_a']}' , '{$val['ns_s']}' , '{$date}' )";
        $query = mysqli_query($con, $sql);
    }

    mysqli_close($con);
}


?>