<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
</head>
<body>
<?php

date_default_timezone_set('Asia/Baku');
$today = date("d.m.Y");


$file = 'http://cbar.az/currencies/'.$today.'.xml';

$usd=null;
$eur=null;
$irr=null;
$aed=null;
$rub=null;

if(!$xml = simplexml_load_file($file))
    exit();
foreach ($xml->ValType as $val_type) {
    foreach ($val_type->Valute as $valute) {
        if($valute['Code']=="USD"){
            $usd=$valute->Value;
        }
        if($valute['Code']=="EUR"){
            $eur=$valute->Value;
        }
        if($valute['Code']=="IRR"){
            $irr=$valute->Value;
        }
        if($valute['Code']=="AED"){
            $aed=$valute->Value;
        }
        if($valute['Code']=="RUB"){
            $rub=$valute->Value;
        }
    }
}

$x_xml = new DOMDocument('1.0', 'utf-8');
$x_xml->formatOutput = true;
$x_xml->preserveWhiteSpace = false;
$x_xml->load('bmi_valute.xml');

$x_usd = $x_xml->getElementsByTagName('usd')->item(0);
$xml_usd_a = $x_usd->getElementsByTagName('buy')->item(0)->nodeValue;
$xml_usd_s = $x_usd->getElementsByTagName('sell')->item(0)->nodeValue;

$x_eur = $x_xml->getElementsByTagName('eur')->item(0);
$xml_eur_a = $x_eur->getElementsByTagName('buy')->item(0)->nodeValue;
$xml_eur_s = $x_eur->getElementsByTagName('sell')->item(0)->nodeValue;

$x_irr = $x_xml->getElementsByTagName('irr')->item(0);
$xml_irr_a = $x_irr->getElementsByTagName('buy')->item(0)->nodeValue;
$xml_irr_s = $x_irr->getElementsByTagName('sell')->item(0)->nodeValue;

$x_aed = $x_xml->getElementsByTagName('aed')->item(0);
$xml_aed_a = $x_aed->getElementsByTagName('buy')->item(0)->nodeValue;
$xml_aed_s = $x_aed->getElementsByTagName('sell')->item(0)->nodeValue;

$x_rub = $x_xml->getElementsByTagName('rub')->item(0);
$xml_rub_a = $x_rub->getElementsByTagName('buy')->item(0)->nodeValue;
$xml_rub_s = $x_rub->getElementsByTagName('sell')->item(0)->nodeValue;


?>
<style type="text/css">
    .valute_header{
        background-color: rgb(238, 162, 13);
        color: #fff;
        text-align: left;
        font-size: 14px;
    //margin-bottom: 10px;
        padding: 12px 10px;
        letter-spacing: 0.6px;
    }
    body{
        font-family: arial, sans-serif;
        margin: 0;
    }
    table {
        border-collapse: collapse;
        width: 100%;
        border-color: #ddd;
        border: 0 !important;
    }
    th, td {

        padding: 1px;
        text-align: center;
        border-bottom: 1px solid #ddd;
        padding: 5px 0;
    }
    .body_tr span{
        font-size:12px;
        color:#3C3C3C;
        padding:3px 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }
    tr:hover{background-color:#f5f5f5}
    .table_div{
        border: 3px solid #EEA20D;
        border-top: none;
    }
</style>
<div class="valute_header">
    Currency Rates - <?php echo $today ?>
</div>
<div class="table_div">
    <table border="2" cellpadding="5" cellspacing="3" style="width:100%">
        <tbody>
        <tr style="color: #fff;">
            <td colspan="2" style="text-align: center;"><span style="font-size:12px"><span style="color:#EEA20D"><strong>Central Bank of AR</strong></span></span></td>
            <td style="text-align: center;"><span style="font-size:12px"><span style="color:#EEA20D"><strong>BMI Buy</strong></span></span></td>
            <td style="text-align: center;"><span style="font-size:12px"><span style="color:#EEA20D"><strong>BMI Sell</strong></span></span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>1 USD</span></td>
            <td style="text-align: center;"><span><?php echo $usd ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_usd_a ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_usd_s ?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>1 EUR</span></td>
            <td style="text-align: center;"><span><?php echo $eur?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_eur_a ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_eur_s ?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>100 IRR</span></td>
            <td style="text-align: center;"><span><?php echo $irr ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_irr_a ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_irr_s ?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>1 AED</span></td>
            <td style="text-align: center;"><span><?php echo $aed?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_aed_a ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_aed_s ?> AZN</span></td>
        </tr>
        <tr class="body_tr">
            <td style="text-align: center;"><span>1 RUB</span></td>
            <td style="text-align: center;"><span><?php echo $rub?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_rub_a ?> AZN</span></td>
            <td style="text-align: center;"><span><?php echo $xml_rub_s ?> AZN</span></td>
        </tr>

        </tbody>
    </table>
</div>




</body>
</html>